<?php
/*
Template Name: Community
*/
$template_id = 'community';
?>

<?php get_header(); ?>

	<div class="grid-12">
			<div class="box clearfix">
				<h2>Participate</h2>
				<ul>
					<li>
						<a href="/docs1.7/orientation.html">
							<img src="<?php echo get_template_directory_uri(); ?>/img/pictogram-cog.png" width="47" height="49" alt="" />
							<h4>Get started with MAAS</h4>
						</a>
						<p>The best way to learn MAAS is to start building a cluster.</p>
					</li>
					<li>
						<a href="/docs1.7">
							<img src="<?php echo get_template_directory_uri(); ?>/img/pictogram-bird.png" width="61" height="49" alt="" />
							<h4>Help with documentation &rsaquo;</h4>
						</a>
						<p>We're always looking for feedback on how we can improve our documentation</p>
					</li>
					<li class="last">
						<a href="/docs1.7/index.html#developing-maas">
							<img src="<?php echo get_template_directory_uri(); ?>/img/pictogram-star.png" width="49" height="49" alt="" />
							<h4>Contribute to MAAS</h4>
						</a>
						<p>Access MAAS codebase documentation. Participate to MAAS' development.</p>
					</li>
				</ul>
			</div>
	</div>
		
	<div class="grid-4">
		<div class="box-orange">
			<h3><a href="http://www.askubuntu.com">Participate on Ask Ubuntu &rsaquo;</a></h3>
			<p>A collaboratively-edited question and answer site for MAAS users and developers.</p>
			<p><a href="http://www.askubuntu.com/questions/ask?tags=maas">Ask a question now &rsaquo;</a></p>
			<p>And check out our list of <a href="http://askubuntu.com/questions/tagged/maas?sort=faq&pagesize=50">Frequently Asked Questions</a>.</p>
		</div>
	</div>

	<div class="grid-8">
		<div class="box-padded">
			<h3>Other ways to get involved</h3>
			<div>
				<ul class="clearfix">
					<li><a href="http://webchat.freenode.net/?channels=maas"  class="irc">IRC channel (web version available) &rsaquo;</a></li>
					<li><a href="https://lists.launchpad.net/maas-devel/"  class="mail">Join the MAAS mailing list &rsaquo;</a></li>
				</ul>
			</div>
		</div>
	</div>
<div style="clear:both;"></div>

<?php get_footer(); ?>
